Bug 148082 - HWCERT: Fujitsu PRIMERGY C200 [Goto Cert]
HWCERT: Fujitsu PRIMERGY C200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:24 EST
Additional Data:

Last Touched By: raimondi@redhat.com
Cpu Name: X86
Last Touched On: 2002-10-14 09:06:54-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-10-14 09:06:35-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: DE/ATAPI Lite-On LTN483L  48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-10-14 09:06:35-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: <P> LSI53C1000R SCSI 160 Onboard </P> 
<P> Driver : SYM53C8xx </P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-14 09:06:36-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: 2 x INTEL PENTIUM III  1266 MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-10-14 09:06:36-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: FUJITSU MAN3184MC 18GB  10000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-10-14 09:06:36-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-10-14 09:06:36-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: 2,5 GB SDAM PC133
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-10-14 09:06:36-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: <P> Fujitsu Siemens Computers D1306 </P> 
<P> BIOS 4.06  Rev 1.03.1306 </P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-10-14 09:06:36-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4581
Detail Notes: 2 x INTEL 8255x  Fast Ethernet  10/100Mbps
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-10-14 09:06:36-04


Note You need to log in before you can comment on or make changes to this bug.